Piratenversammlung / Assemblée Pirate - Motion #8455

Budget und Mitgliederbeitrag
21 December 2020 23:45 - Banker

Status: Considered Start date: 21 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: PV 2020.1

Description

In meiner Funktion als Schatzmeister stelle ich den Antrag zur Genehmigung von

1. Budget 2020
2. Mitgliederbeitrag unveréandert CHF 80

En ma qualité de trésorier, je présente une motion visant a approuver ce qui suit.

1. budget 2020
2. cotisation inchangée 80 CHF

History

#1 - 26 December 2020 14:50 - jorgo
- Status changed from New to Tabled

#2 - 27 December 2020 08:45 - Banker
- File PPS_Budget 2021_V1_2020-11-10.pdf added

#3 - 27 December 2020 09:59 - Banker
Korrektur: Budget 2021

#4 - 20 April 2021 18:06 - jorgo

- Status changed from Tabled to Considered

Files

PPS_Budget 2021_V1_2020-11-10.pdf 142 KB 27 December 2020
